/**Hide All Products (Temporary - will show again after updating product range)**/
div#bpei-product-info-wrapper {
    display: none;
}

div#main-container {
    background: #fff;
    margin-top: 2px;
    padding-top: 20px;
}

div#bpei-intro-wrapper {
    display: grid;
    /*grid-template-columns: 300px 1fr;*/
    grid-gap: 20px;
    /*margin-bottom: 60px;*/
}

div#bpei-intro-content-wrapper {
    display: grid;
    grid-template-columns: 300px 1fr;
    grid-gap: 20px;
}

div#bpei-intro-url-wrapper {
    margin-bottom: 40px;
}

a#bpei-intro-url {
    /*font-weight: 900;*/
    color: #0099d6;
}

#product-section-title p {
    font-size: 15px;
}
div#bpei-product-info-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    margin-bottom: 60px;
}

div#bpei-intro-content-logo-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bpei-product-info-item-image-wrapper {
    border: 1px solid;
    text-align: center;
}

img.bpei-product-info-item-image {
    max-height: 185px!important;
}

.bpei-product-info-item-title {
    margin-top: 20px;
    font-size: 15px;
    font-weight: 900;
    color: #0099d6;
}

@media only screen and (max-width:470px){
    /*full width grid elems on mobile*/
    #bpei-intro-wrapper, #bpei-intro-content-wrapper, #bpei-product-info-grid {
	grid-template-columns: 100%!important;
    }   
}

/****
   Hide Elements (not currently in use)
 ****/
/*main image*/
div#bpei-intro-image-wrapper {
    display: none;
}

/****
Hide "extra" injections that should not be showing
****/
#brandPageExtendedInfoTarget:nth-of-type(2), 
#brandPageExtendedInfoTarget:nth-of-type(3), 
#brandPageExtendedInfoTarget:nth-of-type(4), 
#brandPageExtendedInfoTarget:nth-of-type(5) {
    display: none;
}